<?php
$dalTabledet_gasto = array();
$dalTabledet_gasto["iddet_gasto"] = array("type"=>3,"varname"=>"iddet_gasto");
$dalTabledet_gasto["idgasto"] = array("type"=>3,"varname"=>"idgasto");
$dalTabledet_gasto["idcuenta"] = array("type"=>3,"varname"=>"idcuenta");
$dalTabledet_gasto["idtipo_cuenta"] = array("type"=>3,"varname"=>"idtipo_cuenta");
$dalTabledet_gasto["importe"] = array("type"=>3,"varname"=>"importe");
$dalTabledet_gasto["anulado"] = array("type"=>200,"varname"=>"anulado");
	$dalTabledet_gasto["iddet_gasto"]["key"]=true;
$dal_info["det_gasto"]=&$dalTabledet_gasto;

?>